From 1348ab9d296be1064f7426160a48e7d3ca61acbc Mon Sep 17 00:00:00 2001
From: Ralph Bean <rbean@redhat.com>
Date: Jun 07 2015 22:43:19 +0000
Subject: [PATCH 97/1001] Hide everything if there are no updates here.


---

diff --git a/hubs/widgets/workflow/updates2stable.py b/hubs/widgets/workflow/updates2stable.py
index 1b72c9d..905b5fd 100644
--- a/hubs/widgets/workflow/updates2stable.py
+++ b/hubs/widgets/workflow/updates2stable.py
@@ -9,6 +9,7 @@ import hubs.validators as validators
 
 # TODO -- add approve/deny buttons or just link through to pkgdb
 template = jinja2.Template("""
+{% if updates %}
 <a class="btn btn-success" target="_blank" href="https://admin.fedoraproject.org/updates/mine">Manage updates</a>
 <hr/>
 <ul class="media-list">
@@ -26,6 +27,7 @@ template = jinja2.Template("""
     </li>
 {% endfor %}
 </ul>
+{% endif %}
 """)
 
 from hubs.widgets.chrome import panel

